Subject: FW: London LPG BOOK
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 07:41:34 -0700 (PDT)

Jeff,

I have looked at the PL for the longterm book and I do not see this big gamma move that u asked me about.  I did move 
the naf/c3 relations for Q2/Q3 2002.  The P&L impact of that was aprox 200k.  

The historical C3/Naf relationship in Europe is close to the 95% mark.  I moved them yesterday to an average of 97.5% from 
100%. as I am getting ready to move the pos from the Long term to the Short term book.    

Tracy did do 4 brent crack options but there were no P&L from those yesterday.

I have tried to explain the short term book P&L below.. Pls let me know if you would like a more detailed breakdown of the pos.
There is no question that it will be a great help when Mark Jones comes over next week.  I will be the first to admit that
the workload the last two weeks, compounded by Miles Lidsey also being out, has been too much for me.  This desk should 
not be a one man desk which is what it has been since Tracy left.

Bo
 -----Original Message-----
From: 	Petersen, Bo  
Sent:	Tuesday, August 14, 2001 5:34 PM
To:	Nowlan Jr., John L.
Subject:	London LPG BOOK

John,

The book took a hit today and will take one again tomorrow.  Q4 N.W.E. has dropped $20 in the last week.  We have our storage tons booked
in Dec but they are completely flexible and can be sold at anytime.   The loss caused by the move in Q4 is therefore somewhat overstated 
as we are not restricted to sell the tons by a Q4 deadline.   I have a short naf pos in the front (sept/oct) and short  Mbel and  short WTI for q4
as a hedge against our swap pos in q4 and I am obviously trying like hell not to buy propane on EOL?..
Mark will start next Monday and that will help out.

I would also like to move Q2-02 frm the long term book  to the short book.  Last but not least the FOB contract in ras tarnura that we sold last yr 
at CP -3 and covered at +4 for the rest of this yr I would like to take the $280k loss now for the rest of 2001.

The book that is left after these moves is the book that I would like to make my Benchmark for the rest of the yr.  It is not a pretty P&L
and I understand that my future is directly linked to the year-end P&L (as it should be).   If I have not decreased the loss by Jan 2002 I
will consider it a failure and obviously face the consequences.

What do u think?

Bo/naf